@charset "UTF-8";
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);

@font-face{
    font-family: "gnuolane";
    src:url('../font/gnuolane_rg.ttf');
}

/**
 * custom css 입니다. 추가적인 css 는 여기에 작성을 해주세요.
 */
body{
	width: 100%;
}
body *{
    font-family:  "gnuolane", "Noto Sans KR", Malgun Gothic,"맑은 고딕",AppleGothic,Dotum,"돋움",sans-serif;
    font-weight: 400;
}
a:hover {
	color: #901923;
	text-decoration: none;
	}
.badge{
	font-weight: 400 !important;
	vertical-align: middle;
	margin-bottom: 4px;
}
dt{
	font-weight: 200;
}
dd{
	font-weight: 100;
}

.shadow_box{
	padding: 30px;
	display: block;
	-moz-box-shadow: 7px 7px 10px 1px #7a7a7a;
	-webkit-box-shadow: 7px 7px 10px 1px #7a7a7a;
	box-shadow: 7px 7px 10px 1px #7a7a7a;
	color: #000;
	border-radius:2px ;
	-webkit-border-radius:2px ;
	-moz-border-radius:2px ;
	-ms-border-radius:2px ;
	-o-border-radius:2px ;
}

/* header */

#header_wrap{
	width: 100%;;
}
#header,
.header_top{
	width: 100%;
	height: 40px;
}
.top_search, .top_text_cont{
	width: 300px;
	margin: 0 auto;
}
.header_search{
	margin-top: 80px;
}

#search_form{
	/* text-align: center; */
}



.top_srarch_text{
	width : 100%;
}
.header_top > .row > div{
	height: 40px;
}
#header_nav{
	background: white;
	border-bottom: 1px solid #ececec;
}
#header_nav > div > a{
	margin: 10px auto;
	display: block;
	text-align: center;
}
.header_search_cont{
	z-index: 51;
}
.scmz_nav{
	height: 40px;
	padding: 0;
	background: white;
	border-bottom: 1px solid #ececec;
}
.navbar-brand{
	padding: 0px
}
.h1_logo{
	display: block;
}
/* .Symbol{
	display: none;
} */
.item_photo_box > a img{
	width: 100% ;
	display: block;
}
.goods_list_item_tit{
	width: 50%;
	float: left;
}
#left_title{
	text-align: left;
}
#right_title{
	text-align: right;
}
nav[aria-label~="breadcrumb"]{
	display: none;
}

@media screen and (max-width:600px) {
	
	.h1_logo{
		display: block;
	}
	/* .Symbol{
		display: block;
	} */
}

.gnb, .header_top_cont,
.header_search_cont,
.main_goods_cont,
.sub_content,
.content_info,
.foot_list > ul,
.foot_cont,
.foot_certify{
	width: 100%;
}
.h1_logo{
	padding: 0 !important;

}

.h1_logo > a > img{
	width: 80px;
	vertical-align: middle;
	margin-bottom: 4px;
}
.navbar-brand{
	margin-left: 20px;
}
.Symbol{
	float: left;
}
#nav_symbol{
	width: 30px;
	vertical-align: middle;
}
.scmz_toggler{
	border: none;
	margin-right: 10px;
}
.scmz_nav_collapse{
	padding: 0 30px;
}

/* index */

.main_visual,
.main_visual_banner{
	position: relative !important;
}
ul.catagory{
    font-family: "gnuolane.ttf";
}
ts{
	padding-top: 80px;
}
#wrap{
    min-width: inherit;
    
}
.main_swiper {
	width: 300px;
	height: 300px;
	margin: 0px auto;

  }

.main_swiper .swiper-slide {
	background-position: center;
	background-size: cover;
	width: 300px;
	height: 300px;
}
#main_logo_mfg{
	/* background-image: url(../img/logo/18_MFG_logo.jpg); */
	background-size: contain;
	background-repeat: no-repeat;
	background-origin: content-box;
}
#main_logo_brand{
	/* background-image: url(../img/logo/18_Schemaz_logo.png); */
	background-size: contain;
	background-repeat: no-repeat;
	background-origin: content-box;
}
#main_logo_shop{
	/* background-image: url(../img/logo/shop.png); */
	background-size: contain;
	background-repeat: no-repeat;
	background-origin: content-box;
}
#main_logo_shop > * > img,
#main_logo_mfg > * > img,
#main_logo_brand > * > img{
	display: block;
	width: 100%;
}
#intro_index_logo{
	margin: 0 auto;
}

#goods_view_slide{
	text-align: center;
}
#goods_view_slide .goods-pagination{
	height: 13px;
}
#goods_view_slide .swiper-pagination-bullet{
	padding: 1px 13px;
	border-radius: 5px;
	width: 25px;
	height: 3px;
	opacity: 1;
	margin: 0 2px;
	border-radius: 0;
	background-color: #525252;
}
#goods_view_slide .swiper-pagination-bullet-active,
#goods_view_slide .swiper-pagination-bullet-active > a
 {
	color:#9e2810;
	background-color: #9e2810 !important;
	box-shadow: none;
}

#go_archive,
#go_shop{
	
	display: block;
	float: left;
	height: 400px;
	/* background: #737373; */
	margin: 30px;
	text-align: center;
	text-anchor: middle;
}
#container{
    width: 100%;
    min-width: inherit;
    display: block;
	float: left;
}
#conts{
	padding-top: 92px;
	padding-left: 40px;
	padding-right: 40px;
	min-height: 752px;
	overflow-y: hidden;
}
.main_slide_ban{
	width: 100%;
}
.sub_content{
	height: 100%;
}
#main_intro{
	height: 100%;
}
#btnSearchTop{
	padding-right: 5px;
}
.intro_notice{
	display: block;
	width: 100%;;
	margin-top: 10px;
	position: absolute;
}
.notice_rolling{
	margin: 0 auto;
	top: initial;
	right: initial;
	width: 100%;
	max-width: 300px;
	position: relative !important;

}

.top_search_cont > .search_cont{
	transition-delay: 6ms;
	transition: .3s opacity;
}

/* .top_srarch_text::-webkit-input-placeholder{
	text-align: center;
} */







/* 2021 maini idnex */
.intro_door_section{
	height: 60vh;
	width: 100%;;
}

.intro_door_section >.enters{
	height: 100%;
	padding: 50px 30px;
	
}
.intro_door_section >.enters > div{
	border-radius: 25px;
	box-shadow: 10px 10px 30px 0 #3a3a3a63;
	background-color: #fff;
	height: 80%;
	margin-top: 30px;
}

#main_notice{
	width: 100vw;
	height: 40px;
	background-color: #000;
	margin: 0 -40px 0 0px;
	padding-top: 7px;
}
.intro_door_section .enters .main_title{
	font-size: 26px;
	text-align: center;
	width: 100%;
	
}
#main_notice .notice_rolling ul{
	margin: 0 auto;
}
#main_notice .notice_rolling ul li a{
	color: #fff;
	text-align: center;
	width: 70%;
	min-width: 300px;
	
}
#main_notice .notice_rolling .btn_notice_rolling{
	display: none;
}
#main_interier{
	position: absolute;
	bottom: -3%;
	right: -1%;
	width: 65vw;
	z-index: -999;
}
#intro_nav_setion{
	height: 30vh;
}

@media screen and (max-width:567px) {

	.intro_door_section >.enters{
		height: 30vh;
		padding: 10px 0px;
		
	}

	#main_notice{
		width: 100vw;
		height: 40px;
		background-color: #000;
		margin: 0 -10px 0 0px;
	}
}





/* board */
.board_name_day span img,
.view_info_idip strong img{
	height: 9px;
	vertical-align: middle;
}
/* mypage */
.top_mypage_cont li a:hover{
	background: #901923;
}

/* shop */
.breadcrumb{
	background-color: #ececec;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
}
.item_cont > item_photo_box > a > img{
	width: 100% !important;
}
img.middle{
	width: 100%;
}
.item_photo_box{
	border: none;
	width: 100%;
}
.goods_pick_list .pick_list_box{
	border-bottom: none;
}

/* goods */
#item_visual_sec{
	width: 66%;
	max-width: 740px;
}
#item_visual_sec div
{
	width: 100%;
}
.item_photo_view_box,
.item_photo_big > span,
.item_photo_big > span > a
{
	width: 100%;
}
.item_info_box{
	width: 100%;
	max-width: 490px;
	background: none;;
}
.item_delivery{
	display: none;
} 
#fixed_goods_info{
	background: white;
	max-width: 350px;
	width: 33%;
	position: relative;
	float: right;
}
#goods_info_box{
	position: fixed;
	width: 330px;;
	float: left;
}
#goods_explain{
	width: 100%;
	float: left;

}
#goods_view_slide .goods-pagination{
	top: unset;
	bottom: 0;
}
.sns_layer{
	background: #fff;
}
.item_add_option_box,
.item_add_option_box dd{
	width: 100% !important;
}
.item_detail_list dd{
	width: 100%;
	font-size: 15px;
}
.item_detail_tit h3 {
	width: 76%;
	font-size: 18px;
	text-overflow: ellipsis;
	overflow: hidden;
	display: inline-block;
	white-space: nowrap;
	}
.item_add_option_box .chosen-container{
	width: 100% !important;
}
.pay_box{
	margin-top: 0;
}
.pay_box,
.pay_box > div{
	padding: 0;
	width: 100%;

}
.npay_text span{
	display: none !important;
	z-index: 0;
}
.npay_blind{
	display: none !important;
}
.naver_pay .npay_button{
	padding: 0 !important;
	background: #fff !important;

}
.npay_text{
	display: none !important;
	background: none !important;
}
.npay_btn_list{
	z-index: 438 !important;
}
#NPAY_EVENT_ID{
	display: none !important;
}
#NPAY_BUTTON_BOX_ID{
	border-top: none !important;
	padding: 0px !important;
}
.naver_pay div div div > .npay_text{
	background: none !important;
	display: none !important;
}
.naver_pay div{
	height: 37px !important;
	width: 100% !important;
	padding-top: 0 !important;

}
.npay_type_D_1_2{
	width: 100% !important;
	height: 37px !important;
}
.item_choice_list table td{
	padding: 0;
}
.goods_qty{
	width: 65px;
}
.item_choice_list .cart_prdt_name{
	padding: 4px 10px;
}
.payco_pay{
	margin: 0 auto !important;
	margin-top: 5px !important;
}
.payco_checkout{
	border-top: none !important;
}
.payco_checkout.ta .payco_section_tit{
	display: none !important;
}
.payco_checkout.ta .payco_section,

.payco_checkout.ta{
	width: 100% !important;
}
.payco_btn_wrap.on,
.payco_checkout .payco_section_wrap{
	display: none !important;
}
.payco_checkout.ta .payco_checkout_btn{
	width: 100% !important;
	border: 1px solid #E75A4F;
	background: none !important;
	display: block;
	position: relative;
}
.payco_checkout.ta{
	height: 48px !important;
}
.payco_checkout{
	display: block !important;
}

.btn_reviews_write:hover,
.btn_qna_write:hover{
	color: #fff;
	border: none;
}
.item_goods_sec div{
	width: 100%;
}
.item_photo_info_sec div{
	width: 100%;
	height: auto;;
}
.slick-track{
	/* width: 100% !important; */
}
#receiptSelect .payment_progress_select{
	padding-left: 24px;
	margin-top: 10px;
	width: 100%;
}
#payment_group td,
#order_group td{
	border: none;
}

@media screen and (min-width:992px) {
	#payment_group{
		padding-left: 80px;
	}
	#order_group{
		padding-right: 80px;
	}
}

@media screen and (max-width:767px) {
	#fixed_goods_info{
		float: left;
		width: 100%;
		max-width: inherit;
	}
	#goods_info_box{
		position: relative;
		width: 100%;
		float: initial;
		margin: 0 auto;
	}
	#item_visual_sec{
		width: 100%;
	}
	.member_cont{
		padding: 70px 10px;
	}
	.member_cont .member_login_box .id_chk span{
		margin-left: 0px;
	}
	.member_cont .nonmember_order_box p{
		margin: 0 auto;
		max-width: 292px;
		display: block;
		float: unset;

	}
	.item_photo_info_sec{
		float: left;
		width: 100%;
		margin-bottom: 20px;
	}
	.scmz_nav_collapse{
		background: white;
		padding: 0 30px;
	}
	
}
.btn-group,
.btn-group button{
	border-radius: 0;;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
}
/* member */
.join_progress{
	width: 100%;
	background-color: #404041;
	height: .2em;
}
.join_progress_bar{
	background: #901923;
}

.btn_center_box > #btnCancel:hover{
	background: #fff;
	color: #901923;
	border: 1px solid #901923;
}
.text_pass,
.text_warning{
	float: left;
	width: 100%;
	text-align: left
}
.btn_member_sec{
	width: 100%;
	max-width: 292px;
	margin: 10px auto;
}
div.btn_member_sec #btnLater,
div.btn_member_sec #btnChange{
	width: 50%;
	float: left;
	border-radius: 0;;
}
.btn_member_sec > #btnHome{
	color: #3e3d3c;
	border: 1px solid #cccccc;
	background: #fff;
}
.btn_member_sec > #btnHome:hover{
	color: #901923;
	border: 1px solid #901923;
	background: #fff;
}
.find_id_box > .btn_member_sec > ul > li{
	width: 50%;
	margin: 0 auto;
}
.find_id_box > .btn_member_sec > ul > li > button{
	width: 100%;
}

/* mfg main */
.preparing h2,
.preparing h5
{
	text-align: center;
}
.quick_menu{
	margin: 20px auto;
}
.quick_menu ul{
	display: block;
	margin: 30px auto;
	text-align: center;
}
#mfg_content{
	width: 100%;
	height: 95%;
}
#mfg_intro{
	margin: 16% auto;
	margin-bottom: 30px;
}

#mfg_logo{
	width: 250px;
	margin-top: 35%;
	margin: 0 auto;
}
#mfg_logo > img{
	width: 250px;
	display: block;
	margin: 0 auto;	
}
#mfg_category{
	width: 100%;
	margin: 0 auto !important;
	text-align: center;
	font-size: 15px;
	
}
#mfg_category div.item a{
	display: inline-block;
	/* border-left: 3px solid #404041; */
	padding-left: 10px;
	width: 130px;
	/* text-align: left; */
	padding-right: 10px;
}
#mfg_category div.item a:hover{
	border-left: 3px solid #901923;
	padding-left: 10px;
}
#mfg_category p{
	margin: 16px auto;
	font-size: 12px;
	padding-left: 10px;
	border-left: 3px solid #901923;
	display: inline;
}
#mfg_category p a{
	font-size: 14px;

}
#mfg_contect div.online_contect a{
	border-right: 3px solid #404041;
	padding-right: 10px;
}
#mfgAccordion5 div a{
	font-size: 13px;
}


.row{
	margin: 0 !important;

}
#contect_tit{
	width: 100%;
	padding: 10px;
	
}

.mfg_info > div{
	margin-top: 100px;
	margin-bottom: 30px;
}

#mfg_contect{
	margin: 0 auto;
	display: block;
	text-align: center;
}
#mfg_contect > .title{
	padding: 5px;
	width: 100%;
}
#mfg_contect > .title b{
	font-weight: bold;
	font-size: 14px;
}



@media screen and (max-width:767px) {
	#mfg_category > .mfg_info{

	}
	#mfg_contect > .online_contect,
	#mfg_contect > .offline_contect{
		width: 100%;
		height: 350px;;
	}
	.main_swiper {
		width: 150px;
		height: 150px;
		margin: 0px auto;
	  }
	.main_swiper .swiper-slide {
		background-position: center;
		background-size: cover;
		width: 150px;
		height: 150px;
	}
	.top_search, .top_text_cont{
		width: 250px;
	}
	.intro_notice{
		width: 250px;
		margin: 10px auto;
		display: block;;
	}
	.notice_rolling ul{
		width: 220px;
	}
	.notice_rolling ul li a{
		width: 200px;
	}

}

@media screen and (max-width:540px) {
	#conts{
		min-height: 580px;
	}



}


/* brand main */
#barnd_int{
	display: block;
	margin: 0 auto;
}
#barnd_int .swiper-wrapper{
	width: 300px;
	margin: 13% auto;
	margin-bottom: 00px;
}
#barnd_int div div img{
	width: 300px;
}
#brand_menu{
	width: 120px;
	margin: 0 auto;
	text-align: center;
	font-size: 15px;
}
#brand_menu ul li a:hover{
	border-left: 3px solid #901923;
	padding-left: 10px;
}
/* lookbook */
#lookbook_box{
	width: 100%;
	max-width: 700px;
	display: block;
	margin: 30px auto;
}
div #lookbook{
	margin-bottom: 10px;
}
#LookbookThumbs{
	margin-top: 10px;
}
#back_button{
	float: right;;
}
/* cert */
.table_mobile_title{
	display: none;
}
.order_table_type .pick_add_cont .pick_add_img{
	width: 70px;
}
.order_table_type .pick_add_cont .pick_add_img img{
	border: none;
}
.price_sum_list dd{
	border-bottom: 1px solid #000;
	width: 130px;
}

.price_sum_list span img{
	display: none;
}
div.order_cont .choice_s{
	background:none;
	border: 1px solid #dedede;
}

div.order_cont #shipping_choice li:nth-child(5) a{
	padding: 10px 0;
	border: none;
}
#shiping_choice div.order_cont .on,
ul.payment_progress_select div.order_cont .on
{
	background:none;
}
div.order_cont .choice_s > label{
	background:none;
}
#shiping_choice div.order_cont .on,
ul.payment_progress_select div.order_cont .on{
	background:none;
}

#cert_table tr,
#order_table tr{
	
	margin: 20px 0;
}
@media screen and (max-width:767px) {
	.cart_cont_list {
		margin: 0px 0 10px 0;
	}
	.order_table_type table tr,
	.order_table_type table tr td:not(.td_delivery),
	.order_table_type table colgroup,
	.order_table_type table thead,
	.order_table_type table thead tr th,
	.order_table_type table tbody tr td:not(.td_delivery){
		display: block;
		border-left: none;
		border-right: none;
	}
	.order_table_type table thead{
		display: none;
	}
	.order_table_type .td_left{
		height: 100px;
		padding-left: 50px;
	}
	.order_table_type .pick_add_cont .pick_add_img{
		width: 100px;
		border: none;
		padding: 0;
	}
	.order_table_type .pick_add_cont .pick_add_img img{
		border: none;
	}
	.order_table_type .pick_add_cont .pick_add_info {
		display: table-cell;
		padding: 0;
		text-align: right;
		vertical-align: middle;
	}
	.order_table_type .td_chk {
		float: left;
		vertical-align: middle;
		display: table-cell;
		height: 100px;
	}
	#cart_table .form_element label.check_s {
		padding: 0px;
		width: 20px;
	}
	.order_table_type thead .form_element, .order_table_type .td_chk .form_element {
		height: 100px;
		display: table-cell;
		vertical-align: middle;
	}
	.order_table_type .td_order_amount {
		padding: 15px 0;
		border-left: none;
		border-right: none;
	}
	.order_table_type .td_order_amount {
		height: 25px;
		padding: 0 10px;
	}
	.order_table_type #order_table tr td:nth-child(4){
		height: auto;
		padding: 0 10px;
		line-height: 50px;
		overflow-y: auto;
	}
	.order_table_type #cert_table tr,
	.order_table_type #order_table tr{
		border-top: 1px solid #cccccc;
		border-bottom: none;
		margin-bottom: 10px;
	}
	.order_table_type #cert_table tr:last-child,
	.order_table_type #order_table tr:last-child{
		border-bottom: 1px solid #cccccc;
		
		margin-bottom: 10px;
	}
	.order_table_type #order_table tr td:nth-child(2){
		height: 25px;
	}
	#cert_table .table_mobile_title{
		height: 50px;
		line-height: 50px;
	}
	.order_table_type #cart_table tr td:nth-child(5){
		height: auto;
		padding: 0 10px;
		line-height: 50px;
		overflow-y: auto;
	}
	#cert_table td.td_benefit{
		height: 70px !important;
	}
	#cart_table tr td:not(.td_chk){
		width: 100%;
	}
	#order_table tr,
	#cart_table tr{
		margin: 0 8px;
		padding: 30px 0;
		border-bottom: 1px solid #404041;
	}
	#order_table .table_mobile_title:nth-child(3){
		height: 50px;
		line-height: 50px;		
	}
	#order_table .td_left{
		padding-left: 20px;
	}
	#order_table .table_mobile_title{
		width: 80px;
	}
	ul .benefit_list li{
		display: block;
	}
	.order_final_price .order_sum_txt{
		font-size: 14px;
	}
	.order_table_type .td_order_amount .order_goods_num{
		width: 200px;
		float: right;
		text-align: right;
	}
	.btn_gray_list{
		margin: 0px !important;
	}
	.order_table_type .td_order_amount .order_goods_num strong{
		width: 50px;
		float: right;
	}
	#cart_table tr td strong,
	#order_table tr td strong{
		float: right;
		height: 19px;
		line-height: 19px;
	}
	#cart_table tr td,
	.order_table_type td{
		border-bottom: none;
	}
	.td_delivery{
		display: none;
	}
	.benefit_list{
		float: right;
	}
	.benefit_list .benefit_mileage{
		margin: 0;
	}
	.benefit_list li span{
		float: right;
	}
	.price_sum div{
		width: 100%;
		display: block;
	}
	.price_sum_cont .price_sum_list dl{
		display: block;
		width: 100%;
		padding :5px 10px 5px 10px !important;
	}
	.price_sum_list dd{
		border-bottom: 1px solid #000;
		width: 100%;
	}
	.price_sum_cont .tobe_mileage{
		padding: 0 10px;
	}
	.btn_left_box{
		margin-bottom: 15px;
	}
}

/* order */

.member_email input{
	width: 100%;
	max-width: 180px;
}
.member_email select,
.member_email .chosen-container{
	width: 80px !important;
}
.table_left div span{
	display: block;
	width: 100%;
}
#shipping_choice > li{
	float: left;
}
.shipping_info_table em{
	width: 100%;
	float: left;
}


@media screen and (max-width:767px) {
	td .td_delivery{
		display: none;
	}
	.order_info table td{
		padding: 5px 10px !important;
	}
	.order_info table td:first{
		border-bottom: none !important;
	}
	.delivery_info .member_address{
		height: 140px !important;;
	}
	.delivery_info table td:nth-child(2){
		height: auto;
	}
	.delivery_info label.check_s{
		width: 100% !important;
	}
	#payment_info_table td:nth-child(2){
		height: auto;
		min-height: 50px;
	}
	#settlekind_payco li{
		width: 50%;
	}
	#settlekind_general dd,
	#settlekind_escrow dd{
		
		margin-top: 10px;
		width: 100%;
	}
	.payment_final .btn_center_box button{
		width: 100%;
	}
	.btn_order_end_ok{
		width: 100%;
	}
	#order_end_table td:nth-child(1){
		border-bottom: none;
	}
	#order_end_table td:nth-child(2){height: auto; box-sizing: content-box;
	}
	#conts{
		padding-left: 10px;
		padding-right: 10px;
	}
	.order-1, .order-2{
		padding-left: 0px;
		padding-right: 0px;
	}
}
/* aboutus */
#aboutus_box{
	display: block;
	margin: 30px auto;
	width: 100%;
	max-width: 700px;
}
#aboutus{
	width: 100%;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
	background: #901423 !important;
}

#frmList input[type="text"]{
	width: 200px !important;
}
input[name='receiverZonecode']{
	width: 100px !important;

}



/* mew mypage */

#mypage_mobile_menu{
	display: none;
	height: 40px;
}

.scmz_tab{
	border: 1px solid transparent !important;
	color: #737373;
	margin: 0 auto;
	justify-content: center;
	height: 40px;;
}
.scmz_tab > li{
	padding-left: 0px;
	padding-right: 0px;
	height: 40px;
	background:#fff;
}
.scmz_tab a{
	font-size: 12px;
	border: 1px solid transparent !important;
	padding: 8px 4px 2px 4px;
	margin: 0 auto;
	text-align: center;
	/* width: 65px; */
	list-style-type: none;
	
}
.scmz_tab > li > a[aria-expanded="true"],
.scmz_tab > li > a:hover,
.scmz_tab > li > a.active{
	border: 1px solid transparent !important;
	border-bottom: 2.5px solid #901923 !important;
	padding: 8px 4px 2px 4px;
	/* margin:  10px 0 12px 0; */
	color: #901923 !important;
}

#mypage_mobile_menu > .scmz_tab > li > .sub_depth1 li{
	list-style-type: none;
	text-align: center;
	padding: 15px 0px;
}
#mypage_container{
	padding: 10px 100px;
}
.mobile_depth{
	background: #f7f9f8;
	border: 1px solid transparent;
	width: 100%;
	margin: 0 auto;
	position: absolute;
	/* top: 40px; */
	/* left: 0; */
	z-index: 999;

}
.service_menu{
	padding: 8px 0;
}
.mypage_menu,
.service_menu{
	display: none;
}
.mypage_menu > ul li{
	padding: 7px;
	width: 100%;
}
.mypage_menu > ul li > a{
	width: 100%;
}

@media screen and (max-width:993px) {
	.side_cont{
		display: none;
	}
	#mypage_container{
		padding: 10px 15px;
	}
	.scmz_nav_collapse{
		background: white;
		border-top: 1px solid #ececec;
		border-bottom: 1px solid #ececec;
		padding: 10px 30px;
		z-index:99;
	}

}
#left_side{

	text-align: left;
}

/* side */

/* footer */
#footer_wrap{
	width: 100%;
	position: relative;
	display: block;
}
#footer{
	overflow: inherit;
	float: left;
	width: 100%;
	padding: 0px;
}
.foot_menu{
	background: none !important;
	padding: 0px 20px !important;
}
.btn_licensee_info{
	color: #d0d0d0;
	text-decoration: none;
	border: none;
}
.foot_list,
.foot_info ul,
.foot_sns{
	width: 100% !important;
}
.foot_certify{
	padding: 0px;
}
.foot_info{
	background: rgba(40,40,41,0.4);
	padding-left: 20px;
}
.foot_cont{
	padding : 0px;
}
.foot_cont_box,
.foot_info,
.foot_info_list{
	width: 100% !important;
}
.foot_info{
	padding: 5px 20px;
	color: #d0d0d0;
}
.foot_info > ul > li > a{
	color: #737373 !important;
}
.foot_info_list{
	margin: 0 auto !important;
}
.foot_list .foot_info ul li{
	padding: 10px 0;
}
.foot_info_list > dl > dd > a{
	color: #d0d0d0;
}
dl.copyright{
	padding-left: 20px;
}
.scroll_wrap{
	display: none;
}